filter-tcp(7)

NAME
filter-tcp : TCP/IP event repeater

SYNOPSIS
filter-tcp: <host>:<port>

DESCRIPTION
This filter send all events on a TCP socket.

OPTIONS

host
    The name of the host to connect to. If it is set to listen, the filter will instead wait for a TCP connection.

port
    The port number to connect to on the remote host. If the filter is waiting for a connection, this is the port number on which it listens.

SEE ALSO
input-tcp(7)